.DS_Store
Thumbs.db
*.o
*.d
*.swp
*.out
*.exe
*.stackdump
*.a
*.so
*.dSYM
.vscode
*.lnk
*.zip

builds

ubuntu_tester
ubuntu_cgi_tester
webserv
!**/webserv/
*.log

large.jpg
webserv_tester
webserv_tester2
